> ## Documentation Index
> Fetch the complete documentation index at: https://docs.msgflash.com/llms.txt
> Use this file to discover all available pages before exploring further.

# POST Create a group

> Create a contact group.

## Endpoint

```txt theme={null}
POST /api/v1/contacts/groups
```

## Body

| Field         | Type   | Required | Description        |
| ------------- | ------ | -------- | ------------------ |
| `name`        | string | yes      | Group name         |
| `description` | string | no       | Description        |
| `color`       | string | no       | Color hexadécimale |

## Success response `201`

```json theme={null}
{
  "data": {
    "id": "grp_uuid",
    "name": "Clients VIP",
    "description": "Clients à forte valeur",
    "color": "#F59E0B",
    "contactCount": 0
  }
}
```
